﻿@{
    if (ViewBag.MainImage == null)
    {
        ViewBag.MainImage = "http://www.efixelectrical.com.mk/images/logofb.png";
    }
}
<!DOCTYPE html>
<html>
<head>
    <title>@ViewBag.Title | EFIX Electrical</title>
    <meta charset="UTF-8">
    <meta name="description" content="@Resources.Layout_Description" />
    <meta name="keywords" content="@Resources.Layout_Keywords" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta property="og:title" content="@ViewBag.Title | EFIX Electrical" />
    <meta property="og:description" content="@Resources.Layout_Description" />
    <meta property="og:image" content="@ViewBag.MainImage" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="@ViewContext.HttpContext.Request.Host" />
    <link rel="shortcut icon" type="image/icon" href="~/images/favicon.ico" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
    <link rel="stylesheet" href="~/css/bootstrap.css">
    <link rel="stylesheet" href="~/css/bootstrap-theme.css">
    <link rel="stylesheet" href="~/css/bootstrap-slider.css">
    <link rel="stylesheet" href="~/css/animate.min.css">
    <link rel="stylesheet" href="~/css/site.css">
    <link rel="stylesheet" href="~/css/slider.css">
    <link rel="stylesheet" href="~/css/fancybox.css">
    <link rel="stylesheet" href="~/css/font-awesome.css">
    <link rel="stylesheet" href="~/css/dataTables.bootstrap.min.css">
    <link rel="stylesheet" href="~/css/buttons.dataTables.min.css">
</head>
<body>
    <div id="background" class="scrollable">
        <div id="background-2">
            <div class="top-page-color"></div>
            <div class="container main-menu-top">
                <nav class="navbar navbar-default">
                    <div class="exellence">
                        <a href="https://targetgroup.mk/en/sertifikati/efiks-elektrikal-dooel-2023" target="_blank">
                            <img src="~/images/excellence1.png" />
                        </a>
                    </div>
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="@Url.Action("Index", "Home")">
                                <img src="~/images/logo.png" alt="Efix Electrical">
                            </a>
                        </div>
                        
                        <div id="navbar1" class="navbar-collapse collapse">
                            
                            @await Html.PartialAsync("_MainMenu")
                        </div>
                    </div>
                </nav>
            </div>
            <div class="container">
                <div class="col-md-12">
                    @if (TempData["EmailSubMsgSuccess"] != null)
                    {
                        <div class="alert alert-success">
                            @(TempData["EmailSubMsgSuccess"])
                        </div>}
                    @if (TempData["EmailSubMsgError"] != null)
                    {
                        <div class="alert alert-danger">
                            <p class="red-text">@(TempData["EmailSubMsgError"])</p>
                        </div>}
                    @if (TempData["successmessage"] != null)
                    {
                        <div class="alert alert-success">
                            @(TempData["successmessage"])
                        </div>}
                    @if (TempData["errormessage"] != null)
                    {
                        <div class="alert alert-danger">
                            <p class="red-text">@(TempData["errormessage"])</p>
                        </div>}
                </div>
                @RenderBody()
            </div>
            <!-- Footer Start -->
            <div class="container">
                <div id="page-bottom" class="row">
                    <div class="copyright col-md-4">
                        <span>&copy; @DateTime.Now.Year @Html.ActionLink("EFIX Electrical", "Index", "Home") @Resources.Layout_AllRightsReserved</span>
                    </div>
                    <div class="col-md-4" style="text-align: center">
                        <a href="#" class="scrolltop" title="@Resources.Layout_ScrollTop"><img src="~/images/scroll-top.png" alt="scroll top" /></a>
                    </div>
                    <div class="col-md-4" style="text-align: right">
                        <span>@Html.ActionLink(Resources.Layout_Terms, "Terms", "Home") | @Html.ActionLink(Resources.Layout_Privacy, "Privacy", "Home")</span>
                    </div>
                </div>
                <div class="clear"></div>
            </div>
            <div class="bottom-page-color"></div>
        </div>
    </div>
    <script src="https://www.google.com/recaptcha/api.js"></script>
    <script src="~/lib/jquery-3.2.1.js"></script>
    <script src="~/lib/bootstrap.js"></script>
    <script src="~/lib/jquery.simplyscroll.js"></script>
    <script src="~/lib/bootstrap-slider.js"></script>
    <script src="~/lib/fancybox.js"></script>
    <script src="~/lib/layout.js"></script>
    @await RenderSectionAsync("scripts", required: false)
    <div id="fb-root"></div>
    <div class="fb-customerchat" attribution=setup_tool page_id="193004179509"></div>
</body>
</html>


